﻿body {background:#FAEED8 url(../images/bg.gif) 0 0;font-size:12px; color:#333;font-family:"宋体",tahoma, verdana, arial, helvetica, sans-serif;  line-height:180%; margin:0 auto; padding:0; }
div { margin:0 auto; padding:0; }
h1, .tit, h3, h4, h5, h6, ul, li, dl,dt,form, img, p { margin:0; padding:0; border:none; list-style-type:none; }
h1, .tit, h3, h4, h5, h6 { font-size:12px; font-weight:normal; }
.fl{float:left;}
.fr{float:right;}
.c{clear:both;}
.m10{margin:10px;}
.mtb{ margin-top:10px; margin-bottom:10px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}
a { color: #2f2f2f; text-decoration: none; }
a:hover { color: #f30; text-decoration:underline; }

.hd_wp { width:100%; height:174px;background:url(../images/hd_wp_bg.jpg) repeat-x 0px 0px; overflow:hidden;}
.hd {  width: 1000px; height:128px;background:url(../images/hd_bg.jpg) no-repeat 0px 0px; overflow:hidden;}
.logo { float:left;  width: 500px; height:70px; padding:30px 0 0 0px;overflow:hidden;}

.nav { width:1000px; height:46px; line-height:46px; padding-left:0px;overflow:hidden;}
.nav ul { padding-left: 0px; }
.nav ul li {float: left;}
.nav ul li a {display: block; width:120px; height:46px; line-height:46px; font-size:14px;font-weight: bold;color: #fff;text-align: center }
.nav ul li a:hover {  color:#FFD50C; text-decoration: none; }
.nav .right { float: right; width:190px; height:24px; line-height:24px; padding-left:10px;margin-top:5px; color:#FAE57B; font-size:14px; font-weight:bold; }

#menu { text-align:left; padding-bottom:2px;}
#menu ul{ margin-left:10px;width:170px; }
#menu ul li { width:180px; border-bottom:#ccc 1px dashed;overflow:hidden;  }
#menu ul li a { display: block; color:#333; font-size:14px; font-weight:bold; background:url(../images/Arrow_03.gif) no-repeat 17px 13px;padding-left:26px; width:180px; height:30px; line-height:30px; }
#menu ul li a:hover { font-size:14px; color: #CC0000; background:url(../images/Arrow_03.gif) no-repeat 17px 13px;text-decoration: none; }
#menu ul li .on { font-size:14px; color: #CC0000; background:url(../images/Arrow_03.gif) no-repeat 17px 13px;}

.menu_art_pic{ width:198px; margin-bottom:6px; overflow:hidden;}
.menu_art_pic ul{ padding:5px; }
.menu_art_pic li { width:195px; border-bottom:#ccc 1px dashed; padding:10px 0 10px 0;overflow:hidden;  }

.menu_art_pic .pic{ float:left; width:90px; margin-right:8px; overflow:hidden;}
.menu_art_pic .pic img{ float:left; width:90px;}
.menu_art_pic h1{ float:left; width:90px; height:23px;color:#D7000E; font-size:14px; font-weight: bold; text-align:center;overflow:hidden;}
.menu_art_pic p{ float:left; width:95px; line-height:18px;overflow:hidden;}

.footer_wp{ width:100%;  height: 110px;  background:url(../images/foot_bg.jpg) repeat-x 0 0; padding-top:10px; overflow:hidden;  }
.footer{ width:1000px;  height: 80px;  overflow:hidden;  }
.footer .copyright { padding-top: 10px; height: 40px; color: #666; margin-top:10px;text-align: center;  }
.footer .copyright a { color:#666; }
.footer .count{ height:20px; text-align:center }

.main { width:1000px; padding:0 10px 20px 10px;margin-top:10px;overflow:hidden; }

.i_left { float:left; width:240px;background:url(../images/left_bg_y.jpg) repeat-y 0 0;}
.i_left_top {width:240px; height:15px;background:url(../images/left_bg_top.jpg) no-repeat 0 0;}
.i_left_btm {width:240px; height:15px;background:url(../images/left_bg_btm.jpg) no-repeat 0 0;}
.i_right { float:right; width:740px; margin-left:20px; min-height:300px; height:auto !important; height:300px;}

.i_left_box { width:210px;overflow:hidden; margin-bottom:6px; padding-top:5px; }
.i_left_box .tit {color:#333; height:40px; line-height:400px;  position:relative; overflow:hidden; }
.i_left_box .tit span { position:absolute; top:0px; right:20px; font-weight:100; font-size:12px; color:#fff; }
.i_left_box .tit span a{ color:#fff; }
.i_left_box .content{ padding:10px;}

.i_right_box {width:740px;margin-bottom:0px; overflow:hidden;  }
.i_right_box .tit {  font-size:14px;font-weight: bold; color:#333; height:40px; line-height:40px;background:url(../images/right_tit.jpg) no-repeat 0 0;  position:relative; padding:0px 30px; overflow:hidden;  }
.i_right_box .tit span { position:absolute; top:0px; right:20px; font-weight:100; font-size:12px; color:#652B0F; }
.i_right_box .tit span a { color:#652B0F; }
.i_right_box .tit span a:hover { color:#BA2636; }
.i_right_box .content {width:720px;  padding:10px;overflow:hidden; }

.i_news_list { padding:6px; }
.i_news_list li { background:url(../images/list_dot.gif) 0px 12px no-repeat;border-bottom:#ccc 1px dashed; line-height:28px; padding-left:10px; font-size:12px; }
.i_news_list li span { float:right;color:#666; }

.left { float:left; width:210px;background:url(../images/left_bg_y_210.jpg) repeat-y 0 0;}
.left_top {width:210px; height:15px;background:url(../images/left_bg_top_210.jpg) no-repeat 0 0;}
.left_btm {width:210px; height:15px;background:url(../images/left_bg_btm_210.jpg) no-repeat 0 0;}

.right { float:right; width:770px; margin-left:20px; min-height:500px; height:auto !important; height:500px;}


.wp { width:998px;min-height:500px; height:auto !important; height:500px; margin:10px auto; border:#DAA851 1px solid; background:#FEFCEF;}
.wp .tit {  font-size:14px;font-weight: bold; color:#333; height:32px; line-height:32px;background:url(../images/main_tit.jpg) no-repeat 0 0;  position:relative; padding:0px 20px; overflow:hidden;  }
.wp .tit span { position:absolute; top:0px; right:20px; font-weight:100; font-size:12px; color:#652B0F; }
.wp .tit span a { color:#652B0F; }
.wp .tit span a:hover { color:#BA2636; }
.wp .content {padding:10px;overflow:hidden; }




.index_news { padding:6px; line-height:160%;  }
.index_news li { position:relative; background:url(../images/list_dot.gif) 0px 10px no-repeat;border-bottom:#ccc 1px dashed; height:26px; line-height:26px; padding-left:10px; font-size:12px; }
.index_news li span { color:#999; position:absolute; top:0; right:20px; }

.contact_box { width:210px; height:178px;background:url(../images/contact_bg.gif) no-repeat 0 0; overflow:hidden; margin-bottom:8px; }
.contact_box .content{  float:left; padding:50px 8px 8px 12px; }

.left_box { width:190px; overflow:hidden; margin-bottom:10px; }
.left_box .tit {color:#333; height:40px; line-height:400px;  position:relative; overflow:hidden; }
.left_box .tit span { position:absolute; top:0px; right:20px; font-weight:100; font-size:12px; color:#fff; }
.left_box .tit span a{ color:#fff; }
.left_box .content{ padding:10px;}

.right_box {width:770px;margin-bottom:10px; overflow:hidden;  }
.right_box .tit {  font-size:14px;font-weight: bold; color:#333; height:40px; line-height:40px;background:url(../images/right_tit.jpg) no-repeat 0 0;  position:relative; padding:0px 30px; overflow:hidden;  }
.right_box .tit span { position:absolute; top:0px; right:20px; font-weight:100; font-size:12px; color:#652B0F; }
.right_box .tit span a { color:#652B0F; }
.right_box .tit span a:hover { color:#BA2636; }
.right_box .content {width:750px;  padding:10px;overflow:hidden; }

#demo {overflow:hidden;width: 720px; height:200px;}
#demo ul {padding:0;}
#demo li { width:155px; height:200px; float:left; margin-left:10px;text-align:center; }
#demo li img { padding:2px; border:#E6CEA3 1px solid; width:150px; height:150px; }
#demo li p { font-size:12px; margin: 3px auto 0px; width: 150px;  height: 40px; line-height: 20px }
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}

.news_list { margin-bottom:6px; padding:6px; }
.news_list li { position:relative; background:url(../images/list_dot.gif) 0px 10px no-repeat;border-bottom:#ccc 1px dashed; height:26px; line-height:26px; padding-left:10px; font-size:12px; }
.news_list li span { color:#999; position:absolute; top:0; right:20px; }
.news { margin-bottom:6px; padding:6px;font-size:14px; line-height:180%; }
.news h1 { text-align:center; padding-top:3px; padding-bottom:6px; font-size:16px; font-weight:bold; border-bottom: #dedede 1px solid; }
.news .n_top { margin-bottom:10px; padding-top:3px; text-align:center; color:#999 }
.news img{ display:block; margin:10px auto; }

.pic_list {float:left; width:718px; padding:10px; overflow:hidden; }
.pic_list ul { width:740px;}
.pic_list ul li { float:left; width:230px; height:210px; margin-right:8px; margin-left:8px; display:inline;text-align:center; overflow:hidden; }
.pic_list ul li .box { border:#e1e1eb 1px solid; width:200px; height:150px; padding:2px;display:table-cell; vertical-align:middle;overflow:hidden;  }
.pic_list ul li img { margin-top: expression((150 - this.height )/2); padding:0px; width:220px; height:165px;  }
.pic_list ul li p { width:220px; height:30px; line-height:30px; overflow:hidden;}

.artist_list { width:100%;margin-bottom:10px; font-size:14px;}
.artist_list .tit { float:left; width:920px;font-size:14px;font-weight: bold; color:#333; height:30px; line-height:30px;background:#FCF0D6; padding:0px 30px; overflow:hidden;  }

.artist_list ul { padding-left:30px;}
.artist_list ul li { float:left; width:100px; height: 50px; line-height:50px; }
.artist_list ul li a {padding:6px; font-size:14px;  text-align: center;}

.works_list { margin-top:10px; overflow:hidden; }
.works_list ul { width:740px; margin:10px 5px 6px 5px; padding:0; }
.works_list li { width:165px; height:220px; float:left; margin-right:8px; margin-left:8px; display:inline;text-align:center; overflow:hidden; }
.works_list li .box { border:#CAA74B 1px solid; width:150px; height:150px;padding:2px; display:table-cell; vertical-align:middle;overflow:hidden;  }
.works_list li img { margin-top:expression((150 - this.height )/2); padding:0px; width:150px; height:150px;  }
.works_list li p { padding:3px 0; width:100%; margin-bottom:10px; font-size: 14px; overflow:hidden;}
.works_list li p a{ color:#333;}
.works_list li p a:hover { color:#ff6600; }


.works {overflow:hidden;  padding-bottom:50px;  }
.works h1 { text-align:center; width:660px; height:30px; line-height:30px;font-size:16px; font-weight:bold; color:#B50000; border-bottom:#999 1px solid;margin:8px auto 10px;overflow:hidden;  }
.works .pic { text-align:center;}
.works .pic img{ border:#CAA74B 2px solid;  padding:3px;}
.works .sm { margin:8px auto;}
.works .sm td{ padding-left:6px; height:22px; line-height:22px;}

.artist { width:98%; margin:8px auto 20px;background:#FCF0D6; border:#C9B38F 1px dashed; overflow:hidden }
.artist h3{ color:#333; width:80px; height:26px; text-align:center; margin:5px; line-height:26px; background:#FEFCEF; border:#CAA74B 1px solid; padding:0 20px; font-size:14px; font-weight:bold;}
.artist_pic { float:right;width:200px; border:#BDBCA8 1px solid; padding:2px; padding:2px; margin:0 0 5px 10px; }
.artist_content {padding:5px 10px 10px 10px;}

.msg_list { padding:10px; }
.msg_list_title { padding:0 0 4px 0; border-bottom:#ccc 1px dashed; }
.msg_list_title img { margin:10 6px 0 0; padding:0 10px 4px 0; }
.msg_list_content { padding:8px 0 18px 0; line-height:180%; word-break:break-all; }
.msg_list_reply { border: #e6c99d 1px solid; background:#fff8ed; margin:4px 10px 4px 10px; padding:4px 10px 4px 10px; width:90%; line-height:180%; }
.page_box { margin:10px 0 20px 20px; }
.page_box .count { float:left; padding: 4px 10px 20px 10px; margin: 3px; text-align: center; clear:both; }
.page_box .page { padding: 3px; margin: 3px; text-align: center; }
.page_box .page a:hover { border: #562C03 1px solid; color: #fff; background-color: #562C03 }
.page_box .page a:active { border: #562C03 1px solid; color: #fff; background-color: #562C03 }
.page_box .page .current { display:block; float:left; border: #562C03 1px solid; padding: 2px 6px 2px 6px; font-weight: bold; margin: 2px; color: #fff; background-color: #562C03 }
.page_box .page a { display:block; float:left; border: #e6e7e1 1px solid; padding: 2px 6px 2px 6px; margin: 2px; color: #333; text-decoration: none }

.tab_msg { height:24px; clear:both }
.tab_msg ul { padding-left:20px; list-style:none; }
.tab_msg li { border:1px solid #764719; background:#CBB173; cursor:pointer; display:block; float:left; text-align:center; text-decoration:none; font-size:12px; height:22px; line-height:22px; padding:0 26px; margin:0 2px; position:relative; top:1px; z-index:9; }
.tab_msg li.right { float:right; margin-right:10px; width:70px; }
.tab_msg li:hover { text-decoration:underline; }
.tab_msg li.curr { background:#FFFDF0; border-bottom-color:#FFFDF0; color: #CC0000; cursor:default; font-weight:bold; }
.tab_msg_text { border-top:1px solid #764719; padding:10px; }

